 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 475px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 44px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 45px 451px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 9px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 2.25rem;
  margin: 13px 13px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 32px 6px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 0 0;
}

.u-section-2 .u-image-1 {
  height: 370px;
  width: 561px;
  margin: 11px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-2 .u-image-1 {
    height: 310px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-2 .u-image-1 {
    height: 224px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1915px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 2px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 335px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/gentedipuglia.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -29px 183px 0 auto;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 379px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 0 20px 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 17px 20px 0 15px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 379px;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/lacornice.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 350px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/versoultimastazione.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 390px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 13px;
}

.u-section-3 .u-text-7 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 39px 0 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 390px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/giornateinterminabili-1.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 43px;
}

.u-section-3 .u-image-5 {
  min-height: 399px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/buonannofratelloter.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 399px;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 28px;
}

.u-section-3 .u-text-9 {
  margin: 0 auto 0 2px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 276px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 83px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 296px;
  }

  .u-section-3 .u-image-3 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 289px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 322px;
  }

  .u-section-3 .u-image-4 {
    min-height: 296px;
  }

  .u-section-3 .u-image-5 {
    min-height: 329px;
    background-size: cover;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 227px;
  }

  .u-section-3 .u-image-3 {
    min-height: 227px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    min-height: 227px;
  }

  .u-section-3 .u-image-5 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2320px;
  }

  .u-section-3 .u-image-1 {
    min-height: 359px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 341px;
  }

  .u-section-3 .u-image-3 {
    min-height: 341px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 341px;
  }

  .u-section-3 .u-image-5 {
    min-height: 378px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1670px;
  }

  .u-section-3 .u-image-1 {
    min-height: 226px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
    min-height: 280px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 9px 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.125rem;
    margin-right: auto;
    margin-left: 79px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 282px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-3 .u-image-2 {
    min-height: 215px;
  }

  .u-section-3 .u-image-3 {
    min-height: 215px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 448px;
    order: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 0 8px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 186px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-6 {
    font-weight: 400;
  }

  .u-section-3 .u-layout-cell-7 {
    order: 0;
    min-height: 274px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 14px 0 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-3 .u-image-4 {
    min-height: 215px;
    order: 1;
  }

  .u-section-3 .u-image-5 {
    min-height: 234px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 290px;
    order: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 52px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2185px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 389px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/876d1b31/6494312/images/solitudine.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-4 .u-image-2 {
  height: 315px;
  width: 562px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 1px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 33px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px auto 0 143px;
  padding: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 359px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0 auto;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 40px 0 0;
}

.u-section-4 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -29px 32px 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 359px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 353px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 346px;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 537px;
  height: 344px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 346px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 25px;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0 4px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 33px 0 0;
}

.u-section-4 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -29px 85px 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-9 {
  min-height: 391px;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-10 {
  margin: 0;
}

.u-section-4 .u-btn-11 {
  border-style: solid;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -29px auto 0 192px;
  padding: 0;
}

.u-section-4 .u-layout-cell-10 {
  min-height: 391px;
}

.u-section-4 .u-container-layout-10 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  height: 382px;
  width: 562px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-11 {
  min-height: 365px;
}

.u-section-4 .u-container-layout-11 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  width: 540px;
  height: 362px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-12 {
  min-height: 365px;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 25px;
}

.u-section-4 .u-btn-12 {
  border-style: solid;
  font-size: 2.25rem;
  margin: 30px 5px 0;
  padding: 0;
}

.u-section-4 .u-text-11 {
  margin: 25px 15px 0 0;
}

.u-section-4 .u-btn-13 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -29px 61px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1449px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-4 .u-image-1 {
    min-height: 287px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 287px;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 263px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 43px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 296px;
  }

  .u-section-4 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 296px;
  }

  .u-section-4 .u-image-3 {
    height: 291px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 285px;
  }

  .u-section-4 .u-image-4 {
    width: 470px;
    height: 301px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 285px;
  }

  .u-section-4 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 322px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-11 {
    margin-left: 92px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 322px;
  }

  .u-section-4 .u-image-5 {
    width: 470px;
    height: 320px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 301px;
  }

  .u-section-4 .u-image-6 {
    width: 470px;
    height: 315px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 301px;
  }

  .u-section-4 .u-btn-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 201px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 227px;
  }

  .u-section-4 .u-image-3 {
    height: 223px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 218px;
  }

  .u-section-4 .u-image-4 {
    width: 360px;
    height: 231px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-11 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 247px;
  }

  .u-section-4 .u-image-5 {
    width: 360px;
    height: 245px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 231px;
  }

  .u-section-4 .u-image-6 {
    width: 360px;
    height: 241px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2481px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 341px;
  }

  .u-section-4 .u-image-3 {
    height: 335px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 327px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 371px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 347px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 208px;
    order: 1;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 190px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 256px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 1px 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 4px;
  }

  .u-section-4 .u-btn-5 {
    margin-top: -29px;
    margin-left: 73px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 17px 9px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-btn-7 {
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 215px;
  }

  .u-section-4 .u-image-3 {
    height: 211px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 218px;
    order: 1;
  }

  .u-section-4 .u-image-4 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 262px;
    order: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 106px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-9 {
    margin-right: 42px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 244px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 6px;
    margin-right: 64px;
    margin-left: 75px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-btn-11 {
    margin-right: 41px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 234px;
  }

  .u-section-4 .u-image-5 {
    width: 340px;
    height: 231px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 218px;
    order: 1;
  }

  .u-section-4 .u-image-6 {
    width: 340px;
    height: 228px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 266px;
    order: 0;
  }

  .u-section-4 .u-btn-12 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-btn-13 {
    margin-right: 69px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 386px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-5 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-size: 2.25rem;
  margin: 14px 0 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -29px auto 0 197px;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 385px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-5 .u-image-1 {
  height: 382px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 97px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-5 .u-image-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-5 .u-image-1 {
    height: 362px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 49px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 111px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }
}